package cn.com.countrygarden.bi.main.model.dup;

import java.io.Serializable;

/**
 * 周收入统计表
 * @author pansw
 *
 */
public class WeekIncome implements Serializable {
	
	//区域名称  项目  周收入  签约收入
	
	private String organName;
	//项目id
	private Integer commID;
	
	private String commName;
	// 财务账套
	private String NCSystemNumber;
	//周收入
	private Double weekAmount;
	//含税实收
	private Double  receipts;
	//签约个数
	private Integer contractNumber;
	private String organCode;
	
	//分页条件
	private int pageIndex;
	private int pageSize;
	
	
	public String getOrganCode() {
		return organCode;
	}
	public void setOrganCode(String organCode) {
		this.organCode = organCode;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public Integer getCommID() {
		return commID;
	}
	public void setCommID(Integer commID) {
		this.commID = commID;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getNCSystemNumber() {
		return NCSystemNumber;
	}
	public void setNCSystemNumber(String nCSystemNumber) {
		NCSystemNumber = nCSystemNumber;
	}
	public Double getWeekAmount() {
		return weekAmount;
	}
	public void setWeekAmount(Double weekAmount) {
		this.weekAmount = weekAmount;
	}
	public Double getReceipts() {
		return receipts;
	}
	public void setReceipts(Double receipts) {
		this.receipts = receipts;
	}
	public Integer getContractNumber() {
		return contractNumber;
	}
	public void setContractNumber(Integer contractNumber) {
		this.contractNumber = contractNumber;
	}
	public int getPageIndex() {
		return pageIndex;
	}
	public void setPageIndex(int pageIndex) {
		this.pageIndex = pageIndex;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	
		
	
	
}
